Last modified: 2013-10-29 07:39:29 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 27874 - Add patroller, autopatroller and rollbacker groups on mlwiki
Add patroller, autopatroller and rollbacker groups on mlwiki
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal normal with 1 vote (vote)
: ---
Assigned To: Nobody - You can work on this!
http://ml.wikipedia.org/wiki/Main_Page
: shell
Depends on:
Blocks: 56295
  Show dependency treegraph
 
Reported: 2011-03-05 17:36 UTC by Kiran Gopi
Modified: 2013-10-29 07:39 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Kiran Gopi 2011-03-05 17:36:00 UTC
Please implement special rights user groups in malayalam wikipedia. Special rights user groups includes Patroller, Auto Patroller and Rollbacker.
Comment 1 Max Semenik 2011-03-05 17:37:35 UTC
Please link to community consensus regarding this change.
Comment 3 Kiran Gopi 2011-03-14 15:27:38 UTC
Got community consensus, please do the needful.
Comment 4 JeLuF 2011-03-14 17:38:30 UTC
Who will be allowed to assign and revoke the membership of these groups?
Comment 5 vssun 2011-03-19 17:37:06 UTC
All sysops should have permission to assign and revoke these rights.
Comment 6 Kiran Gopi 2011-03-22 18:06:18 UTC
Is it in-progress?
Comment 7 Kiran Gopi 2011-03-29 02:35:20 UTC
All sysops should have permission to assign and revoke these rights. 

Kindly fix this bug ASAP.
Comment 8 Kiran Gopi 2011-04-07 03:50:02 UTC
Hi,

Why this bug is open for long time? Can you fix it.
Comment 9 Kiran Gopi 2011-04-28 10:21:29 UTC
Hi can you fix this bug, please let me know if you need any more information. Tahnks in advance.
Comment 10 Sam Reed (reedy) 2011-07-08 21:35:19 UTC
Fixed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links